﻿.body  {
	text-align: center; /* Hierdurch wird der Container in IE 5*-Browsern 
	zentriert. Dem Text wird dann im #container-Selektor die 
	Standardausrichtung left (links) zugewiesen. */
	color: #000000;
	background-image: url(../Der-Berater-Hintergrund-grau.jpg);
	background-repeat: repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 0px;
	margin-right: 0px;
	left: 0px;
	right: 0px;
	padding-right: 0px;
	padding-left: 0px;
	overflow: hidden;
    }

.textcontainer  {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px;
	border-color: #030;
	border-style: dotted;
	text-align: left;
    }

.Text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	text-align: justify;
	color: #333;
	width: 410px;
	overflow: hidden;
	margin: auto;
}

.nospam {
	unicode-bidi: bidi-override;
	direction: rtl;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #18230A;
	text-decoration: none;
	padding-left: 0px;

}

.divKontakt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: bolder;
	text-align: center;
	color: #B0B0B0;
	margin-right: 65px;
	margin-left: 65px;
	height: 24px;
	background-color: #24360C;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #24340E;
	opacity: .6;
}

.Text-HeaderGruen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #24340E;
	text-align: left;
	vertical-align: super;
	line-height: 14px;
	margin-left: 20px;
	height: 21px;
	margin-right: 20px;
}

.TextEinzugGrau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	text-align: justify;
	color: #333;
	margin-right: 20px;
	margin-left: 20px;
	vertical-align: top;
}


.TextSlogan {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	text-align: left;
	color: #333333;
	vertical-align: baseline;
	margin-left: 20px;
	margin-right: 30px;
	font-style: italic;
	margin-top: 12px;
	height: 32px;
	cursor: default;
}

.imgTop {
	margin-top: -20px;
	margin-left: 30px;
}

.imgTop2 {
	margin-top: 6px;
	margin-left: 30px;
	margin-bottom: -24px;
}

.divLink1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	text-align: left;
	color: #4F5845;
	vertical-align: top;
	margin-left: 0px;
	text-decoration: none;
	margin-right: 5px;
	height: 24px;
	float: left;
	display: block;
	margin-bottom: 5px;
}

.divLink2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	text-align: left;
	color: #4F5845;
	vertical-align: top;
	margin-left: 0px;
	text-decoration: none;
	margin-right: 5px;
	height: 24px;
	float: left;
	display: block;
	background-image: url(../Der-Berater-Hintergrund-dunkelgrau.jpg);
	margin-bottom: 5px;
}

.Link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	font-weight: bold;
	color: #4F5845;
	margin-left: 5px;
	text-decoration: none;
	margin-right: 5px;
}

.LinkGruen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #24340E;
	text-decoration: none;
	cursor: pointer;
}

#slider {
	height: 620px;
	width: 800px;
}
#htmlcaption {
	height: 50px;
	width: 760px;
	margin-left: 12px;
}
